MSEXPAND(1)

NAME
msexpand - decompress data compressed using mscompress(1) or COMPRESS.EXE

SYNOPSIS
msexpand [ -h ]
msexpand [ -V ]
msexpand [ name ... ]

DESCRIPTION
Msexpand decompress files compressed using mscompress(1) or Microsoft COMPRESS.EXE utility (e.g. Windows 3.x installation files). If no files are specified, the standard input is decompressed to the standard output.

AUTHORS
This program is written by Martin Hinner, <mhi@penguin.cz>
Algorithm & data structures by M. Winterhoff <100326.2776@compuserve.com>

DOWNLOAD
mscompress package is available at ftp.penguin.cz/pub/users/mhi/.